<template lang="pug">
title-bar {{$t("default.page_images")}}
b-container
	.tile.is-ancestor
		.tile.is-vertical
			.tile.is-parent: .tile.is-child: b-manager
</template>

<script setup>
import BManager from "@/components/FilesManager/Manager.vue"
</script>

<style lang="scss" scoped></style>